.field-collection-view-links-container{
		margin-top: 6px;
	}

	.field-collection-view-links-container ul{
		margin: 0px 0 1.5em 14px;
	}
	.field-collection-view-links-container ul li{
		display: inline-block;
	    background-color: floralwhite;
	    padding: 3px;
	    margin-right: 7px;
	    border: 1px solid grey;
	    border-radius: 4px;
	    min-width: 49px;
	    text-align: center;
	}

	.block-title-bg{
		min-height: 30px;
	}

	.field-collection-block-links{
	    margin: 26px 0 0 14px !important;
	}

	.page-type-flexible-page .content-inner { padding-left: 10px; padding-right: 10px;box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box }

	.page-type-flexible-page .region-sidebar-first, .page-type-flexible-page .region-sidebar-second { padding-left: 10px; padding-right: 10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box; }

	.page-type-flexible-page #columns { padding-top: 20px; }

	.two-sidebars .content-inner{
		margin-left: 25%;
	}

	.sidebar-first .content-inner{
		margin-left: 25%;
	}

	.sidebar{
		width: 25%;
	}

	.field-page-title {
	    /*padding-top: 20px;*/
	}

	h1#page-title 
	{
    padding: 0px;
    margin: 0.5em 0px 0px;
    font-size: 2.2em;
    text-shadow: none;
    color: #000;
	}

	.sidebar img { height: auto !important; }
	.article img { box-shadow: none !important;}

	.sidebar-first  section.main-content { padding-right: 15px; }
	.two-sidebars  section.main-content { padding-right: 15px; }

.flexi-main-content > header { /*margin-left:10px;*/ /*margin-right:10px; */}

.flexi-main-content { padding-left:10px; padding-left: 0; }

.page-type-flexible-page #columns .block-inner { margin: 0; margin-bottom: 20px; }

.flexi-main-content p img {
	margin-top: -.4em;
}

.field-page-title img {
    height: auto !important;
}

#page-title.sidebar-title {
    margin-left: 10px;
}

.sub-content .block-inner{
	margin-left: 0;
}

.main-content-article-content {
	margin-right: 11px;
	padding-right: 6px;
    padding-left: 6px;
    padding-left: 0; padding-right: 0; margin-right: 0;
}

.block #page-title.sidebar-title
{
	padding-top: 4px;
}

.no-content {
	margin-bottom: 0 !important;
}

.article-flexible-page .article-content{
	padding: 10px 0;
}

.field-page-title {
	margin-bottom: 20px;
}

header h1#page-title{
	margin-top: -4px;
}

	@media (max-width: 1024px){

		.region-sidebar-second, .sidebar
		{
			width:20%;	
		}

		.two-sidebars .content-inner, .sidebar-first .content-inner { margin-left: 20%; }

		

	}

	@media (max-width: 768px){
		.article img { height: auto !important;}

		.sidebar-second .content-inner { margin-right: 50%; }
		
		.region-sidebar-first
		{
			width:50%;	margin-left: -50%; clear: none;
		}

		.sidebar-first .region-sidebar-first
		{
			width:50%;	margin-right: 0%; clear: none; margin-left: -100%;
		}

		.sidebar-first .content-inner
		{
			margin-right: 0; margin-left: 50%
		}

		.two-sidebars .region-sidebar-second
		{
			width:100%; clear: none; margin-left: 0; margin-left: 0%; clear: both; margin-right: 0;
		}

		.sidebar-second  .region-sidebar-second
		{
			width: 50%; margin-left: -50%; clear: none; float: left;
		}

		.two-sidebars .region-sidebar-second { width: 100%; }

		/*.sidebar-first .content-inner { margin-left: 0;}*/

		.two-sidebars .content-inner { margin-left: 0; }

		.two-sidebars .region-sidebar-second .block { width: 100%; }
	}

	@media (max-width: 480px){
		.sidebar-second .content-inner { margin-right: 0%; }
		.region-sidebar-second, .sidebar, .sidebar-second .region-sidebar-second, .sidebar-first .region-sidebar-first, .sidebar-first .content-inner
		{
			width:100%;	margin-left: 0%; clear: both; margin-right: 0;
		}

		.two-sidebars .content-inner { margin-left: 0; }

		section.main-content { padding-right: 10px; }

		.field-collection-view-links-container li { float: none !important; display: block; text-align: left; margin-bottom: 10px;}


	}